﻿l_english:
 mesoamerican_religion: "Mesoamerican"
 mesoamerican_religion_adj: "Mesoamerican"
 mesoamerican_religion_desc: "Mesoamerican religions as a whole stem from the Olmec faith. They reached as far north as Pueblo, and as south as modern day Panama, and over the centuries diverged into the faiths they are today. This includes Inti, Mayan and Nahuatl."
 southamerican_religion: "Andean American"
 southamerican_religion_adj: "Andeam American"
 southamerican_religion_desc: "Andean American religions as a whole have their roots firmly planted around worship of the Sun and the Sky. They reached as far north as modern day Colombia, and south as the continent went, and over the centuries diverged into the faiths they are today."
 olmec: "Olmec"
 olmec_adj: "Olmec"
 olmec_adherent: "Olmec"
 olmec_adherent_plural: "Olmecs"
 olmec_desc: "The religion of the Olmec people significantly influenced the social development and mythological world view of Mesoamerica. Scholars have seen echoes of Olmec supernatural in the subsequent religions and mythologies of nearly all later pre-Columbian era cultures."
 olmec_high_god_name: "Were-Jaguar"
 olmec_high_god_name_possessive: "Were-Jaguars"
 olmec_high_god_alternate: "Feathered Serpent"
 olmec_high_god_alternate_possessive: "Feathered Serpents"
 olmec_house_of_worship: "Temple"
 olmec_house_of_worship_plural: "Temples"
 olmec_religious_symbol: "Olmec Dragon"
 olmec_religious_text: "Chavin"
 olmec_religious_head_title: "Tenno"
 olmec_religious_head_title_name: "Tenno"
 olmec_devotee_male: "Jmenob"
 olmec_devotee_male_plural: "Jmenobi"
 olmec_devotee_female: "Jmen"
 olmec_devotee_female_plural: "Jmeni"
 olmec_alt_priest_term: "Jmen"
 olmec_divine_realm: "Weyob"
 olmec_negative_afterlife: "Xibalba"
 olmec_death_god_name: "Chac Tlaloc"
 olmec_death_god_name_possessive: "Chac Tlalocs"
 olmec_pantheon_term: "Gods"
 olmec_pantheon_term_has_have: "Gods"
 nahuatl: "Nahuatl"
 nahuatl_adj: "Nahuatl"
 nahuatl_adherent: "Nahuatl"
 nahuatl_adherent_plural: "Nahuatls"
 nahuatl_desc: "The concept of teotl is central to the Aztecs. The term is often translated as 'god', but it may have held more abstract aspects of divinity or supernatural energy, akin to the Polynesian concept of Mana."
 nahuatl_high_god_name: "Tezcatlipoca"
 nahuatl_high_god_name_possessive: "Tezcatlipoca's'"
 nahuatl_high_god_alternate: "Teotl"
 nahuatl_high_god_alternate_possessive: "Teotl's"
 nahuatl_house_of_worship: "Temple"
 nahuatl_house_of_worship_plural: "Temples"
 nahuatl_religious_symbol: "The Moon"
 nahuatl_religious_text: "Sacred Tree"
 nahuatl_religious_head_title: "Tlatoani of Tenochtitlan"
 nahuatl_religious_head_title_name: "Tlatoani of Tenochtitlan"
 nahuatl_devotee_male: "Quetzalcoatl"
 nahuatl_devotee_male_plural: "Quetzalcoatl"
 nahuatl_devotee_female: "Quetzalcoatl"
 nahuatl_devotee_female_plural: "Quetzalcoatl"
 nahuatl_alt_priest_term: "Quetzalcoatl"
 nahuatl_divine_realm: "Thirteen Heavens"
 nahuatl_negative_afterlife: "Netherworlds"
 nahuatl_death_god_name: "Mictlantecuhtli"
 nahuatl_death_god_name_possessive: "Mictlantecuhtli's"
 nahuatl_pantheon_term: "Teotl"
 nahuatl_pantheon_term_has_have: "Teotls"
 mayan: "Mayan"
 mayan_adj: "Mayan"
 mayan_adherent: "Mayan"
 mayan_adherent_plural: "Mayans"
 mayan_desc: "The Maya believe, that their village is the ceremonial centre of a world supported at its four corners by gods. When one of these gods shifts his burden, they believe, it causes an earthquake."
 mayan_high_god_name: "Itzamna"
 mayan_high_god_name_possessive: "Itzamna's"
 mayan_high_god_alternate: "Tohil"
 mayan_high_god_alternate_possessive: "Tohil's"
 mayan_house_of_worship: "Temple"
 mayan_house_of_worship_plural: "Temples"
 mayan_religious_symbol: "Morning Star"
 mayan_religious_text: "Chilam Balam"
 mayan_religious_head_title: "Tenno"
 mayan_religious_head_title_name: "Tenno"
 mayan_devotee_male: "Jmenob"
 mayan_devotee_male_plural: "Jmenobi"
 mayan_devotee_female: "Jmen"
 mayan_devotee_female_plural: "Jmeni"
 mayan_alt_priest_term: "Jmen"
 mayan_divine_realm: "Weyob"
 mayan_negative_afterlife: "Xibalba"
 mayan_death_god_name: "Ah Puch"
 mayan_death_god_name_possessive: "Ah Puch's"
 mayan_pantheon_term: "K'Inich"
 mayan_pantheon_term_has_have: "K'Inich'i"
 inti: "Inti"
 inti_adj: "Inti"
 inti_adherent: "Inti"
 inti_adherent_plural: "Intis"
 inti_desc: "Inti, the sun god, was the ranking deity in the Inca pantheon. His warmth embraced the Andean earth and matured crops, and he was beloved by farmers. Inti was represented with a human face on a ray-splayed disk. This was one of the earliest Andean faiths in South America."
 inti_high_god_name: "Apu Inti"
 inti_high_god_name_possessive: "Apu Inti's"
 inti_high_god_alternate: "Churi Inti"
 inti_high_god_alternate_possessive: "Churi Inti's"
 inti_house_of_worship: "Temple"
 inti_house_of_worship_plural: "Temples"
 inti_religious_symbol: "Rising Sun"
 inti_religious_text: "Stories"
 inti_religious_head_title: "Willaq Umu"
 inti_religious_head_title_name: "Willaq Umu"
 inti_devotee_male: "Mamacona"
 inti_devotee_male_plural: "Mamaconas"
 inti_devotee_female: "Mamakuna"
 inti_devotee_female_plural: "Mamakunas"
 inti_alt_priest_term: "Sapa"
 inti_divine_realm: "Hanan Pacha"
 inti_negative_afterlife: "Uku Pacha"
 inti_death_god_name: "Supay"
 inti_death_god_name_possessive: "Supay's"
 inti_pantheon_term: "Inti"
 inti_pantheon_term_has_have: "Intis"